Support » Plugin: Facebook for WooCommerce » API Key no longer Valid

  • It is giving me this error.
    Settings
    Your API key is no longer valid. Please click “Settings > Advanced Options > Update Token”.

Viewing 8 replies - 1 through 8 (of 8 total)
  • The same error is appearing to me. Could you help?

    Client also seeing this issue.
    @brijdesignstudio and @opportunus did you happen to change the catalogue/collection of products you were syncing? This is what my client said they did and tonight I will be looking to see if this is the cause.
    If I solve I will post the solution but any extra info will help.

    Hello,
    same issue here.
    And when I click on the “settings” button, I’ve got this error message from facebook:
    “Sorry, something went wrong.
    We’re working on getting this fixed as soon as we can.

    Go Back”

    Anyone working on that issue at facebook? Please give us some feedback.

    Hi
    Same issue here. But only the last products that I upload are not synced.
    And when I click on the “settings” button, I’ve got this error message from facebook:
    “Sorry, something went wrong.
    We’re working on getting this fixed as soon as we can.

    Go Back”

    I try to update the plugin from 1.9.7 to 1.9.10 but it doesn’t work. I looks like it’s been updated, but when I refresh the page, the plugin is still in 1.9.7.

    Hello,
    same issue than everybody and lyonbeton.

    “And when I click on the “settings” button, I’ve got this error message from facebook:
    “Sorry, something went wrong.
    We’re working on getting this fixed as soon as we can.
    Go Back””

    Anyone working on that issue at facebook? Please give us some feedback.

    • This reply was modified 1 year, 5 months ago by dlega online.

    This plugin is a mess. I click on “settings” in the plugin in woocommerce. It attempts to go to Facebook settings page so that I can renew token, then the page goes totally white…There is an error message, but the page flashes so quickly, I can’t read it….I tried uninstalling, deactivating and then deleting plugin and then reinstalled…No improvement…Same errors. I have two other sites using this plugin that seem to work, but not this one…Same architecture…version of plugin and version of Woo and WordPress…At a loss. But this is completely broken for my client…

    Oh, and the “Create Ad” and “Learn More” buttons/links do not work in the plugin either…Just dead links…

    Your API key is no longer valid. Please click “Settings > Advanced Options > Update Token”. I did changes as per requirement but next day again same error i sync with woocommerce on facebook products name coming in small case. requesting you to look into this and do needful.

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘API Key no longer Valid’ is closed to new replies.